.col-md-center {
    float: none;
    margin-left: auto;
    margin-right: auto;
  }

.swal2-modal .swal2-content {
	font-size: 16px;
}

@media ( min-width : 600px) {
	#main {
		width: 60%;
	}
}

.loadis {
	padding: 15px;
	background-color: #000000bd;
	margin-top: 50%;
	border-radius: 10px;
}

.wrapper {
	position: relative;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.signature-pad {
	position: absolute;
	left: 0;
	top: 0;
}

.well {
	width: 520px;
	height: 400px;
	padding: 10px
}

.bgim {
	background-color: #cccccc;
	height: 360px;
}

.img1 {
	width: auto;
	height: auto;
}

.checkbox.checbox-switch {
	padding-left: 0;
}

.checkbox.checbox-switch label, .checkbox-inline.checbox-switch {
	display: inline-block;
	position: relative;
	padding-left: 0;
}

.checkbox.checbox-switch label input, .checkbox-inline.checbox-switch input
	{
	display: none;
}

.checkbox.checbox-switch label span, .checkbox-inline.checbox-switch span
	{
	width: 35px;
	border-radius: 20px;
	height: 18px;
	border: 1px solid #dbdbdb;
	background-color: rgb(255, 255, 255);
	border-color: rgb(223, 223, 223);
	box-shadow: rgb(223, 223, 223) 0px 0px 0px 0px inset;
	transition: border 0.4s ease 0s, box-shadow 0.4s ease 0s;
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
}

.checkbox.checbox-switch label span:before, .checkbox-inline.checbox-switch span:before
	{
	display: inline-block;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	background: rgb(255, 255, 255);
	content: " ";
	top: 0;
	position: relative;
	left: 0;
	transition: all 0.3s ease;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
}

.checkbox.checbox-switch label>input:checked+span:before,
	.checkbox-inline.checbox-switch>input:checked+span:before {
	left: 17px;
}
/* Switch Success */
.checkbox.checbox-switch.switch-success label>input:checked+span,
	.checkbox-inline.checbox-switch.switch-success>input:checked+span {
	background-color: rgb(40, 167, 69);
	border-color: rgb(40, 167, 69);
	box-shadow: rgb(40, 167, 69) 0px 0px 0px 8px inset;
	transition: border 0.4s ease 0s, box-shadow 0.4s ease 0s,
		background-color 1.2s ease 0s;
}

.checkbox.checbox-switch.switch-success label>input:checked:disabled+span,
	.checkbox-inline.checbox-switch.switch-success>input:checked:disabled+span
	{
	background-color: rgb(153, 217, 168);
	border-color: rgb(153, 217, 168);
	box-shadow: rgb(153, 217, 168) 0px 0px 0px 8px inset;
}

label {
	display: block;
}

input {
	width: 300px;
}

.container {
	margin-top: 30px;
}

.emojione {
	width: 20px;
	height: 20px;
}

.pass-strength-visible input.form-control, input.form-control:focus {
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

.pass-strength-visible .pass-graybar, .pass-strength-visible .pass-colorbar,
	.form-control:focus+.pass-wrapper .pass-graybar, .form-control:focus+.pass-wrapper .pass-colorbar
	{
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}

.dateselect {
	-moz-appearance: none;
	text-indent: 0.01px;
	border-bottom: 1px solid #c9c9c9;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	color: #444444;
	-webkit-appearance: button;
	-webkit-border-radius: 2px;
	-webkit-padding-end: 20px;
	-webkit-padding-start: 2px;
	-webkit-user-select: none;
	background-color: white;
	background-position: 97% center;
	background-repeat: no-repeat;
	background-size: contain;
	overflow: hidden;
	padding: 5px 10px;
	text-overflow: ellipsis;
	white-space: nowrap;
	min-width: 80px;
	option
	{
	position
	:
	relative;
}

}
.stepwizard-step p {
	margin-top: 0px;
	color: #666;
}

.stepwizard-row {
	display: table-row;
}

.stepwizard {
	display: table;
	width: 100%;
	position: relative;
}

.stepwizard-step button[disabled] {
	/*opacity: 1 !important;
    	filter: alpha(opacity=100) !important;*/
	
}

.stepwizard .btn.disabled, .stepwizard .btn[disabled], .stepwizard fieldset[disabled] .btn
	{
	opacity: 1 !important;
	color: #bbb;
}

a[disabled] {
	pointer-events: none;
}

.stepwizard-row:before {
	top: 14px;
	bottom: 0;
	position: absolute;
	content: " ";
	z-index: 0;
}

.stepwizard-step {
	display: table-cell;
	text-align: center;
	position: relative;
	padding-left: 5px!impportant;
	padding-right: 5px !important;
}

.btn-circle {
	width: 15px;
	height: 15px;
	text-align: center;
	padding: 6px 0;
	font-size: 12px;
	line-height: 1.428571429;
	border-radius: 15px;
}

@media ( max-width : 600px) {
	.nextBtn {
		padding: 10px 20px 10px 20px !important;
	}
}

@media ( min-width : 601px) {
	.nextBtn {
		padding: 10px 50px 10px 50px !important;
	}
}

.bg-dark {
	background-color: #343a40d9 !important;
}

.cons {
	position: relative;
	left: 50%;
	transform: translate(-50%);
	-webkit-transform: translate(-50%);
	-moz-transform: translate(-50%);
}

.notif {
	color: red !important;
}

.captcha {
	width: 150px;
	height: 50px;
	overflow: hidden;
}

.icos {
	display: inline-block;
	max-width: 60px;
	margin-right: 15px
}